{% extends 'base.html' %}

{% block main %}

    <h1>{{a.nom}}'s Discography</h1>
    {% for album in a.albums %}
        <a href="{{ url_for('descrAlbum', id=album.id) }}">
        {{ album.nom }}
        </a>
    {% endfor %}
    <a class="btn btn-primary" href="{{ url_for('addPlaylist', id=a.id, username = current_user.pseudo) }}">Add to Playlist</a>
    <a class="btn btn-primary" href="{{ url_for('modifAlbum', id=a.id) }}">Edit Artist</a>
    <a class="btn btn-primary" href="{{ url_for('delArtiste', id=a.id) }}">Delete Artist</a>

{% endblock main %}